from staff.person.models import Staff as StaffModel

from staff.workspace_management import entities


class Staff(entities.Staff):
    def get_person_id(self, login: str) -> int:
        return StaffModel.objects.get(login=login).id
